## libregexp-ipv6-perl 0.03

=== debian/changelog ===
libregexp-ipv6-perl (0.03-3) unstable; urgency=medium

  * Move maintenance to pkg-perl team
  * Update Vcs-* fields
  * Update Homepage to metacpan
  * Update debhelper compat to 10
  * Update Standards-Version (no changes)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Dominic Hargreaves <dom@earth.li>  Tue, 03 Apr 2018 22:05:21 +0100

libregexp-ipv6-perl (0.03-2) unstable; urgency=low

  * Add missing Vcs-* fields
  * Correct syntax error in machine-parsable debian/copyright

 -- Dominic Hargreaves <dom@earth.li>  Sun, 19 Dec 2010 19:29:13 +0000

libregexp-ipv6-perl (0.03-1) unstable; urgency=low

  * Initial Release. (Closes: #606812)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 19 Dec 2010 19:10:28 +0000
