=== debian/control ===
Source: libregexp-ipv6-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Standards-Version: 4.1.3
Homepage: https://metacpan.org/release/Regexp-IPv6/
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libregexp-ipv6-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libregexp-ipv6-perl.git

Package: libregexp-ipv6-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Regular expression for IPv6 addresses
 Regexp::IPv6 exports the $IPv6_re regular expression that matches any valid
 IPv6 address as described in "RFC 2373 - 2.2 Text Representation of
 Addresses" but ::. Any string not compliant with such RFC will be rejected.
