=== debian/watch ===
version=3
http://search.cpan.org/dist/Regexp-IPv6/   .*/Regexp-IPv6-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
